* {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    box-sizing: border-box;
}

body {
    background-color: whitesmoke;
}

#wrapper {
    max-width: 800px;
    margin: 0 auto;
    background-color: white;
    color: gray;
    font-weight: 300;
    text-align: center;
}

body img {
    width: 200px;
    display: block;
    margin: 0px auto;
    padding: 10px 0px;
}

nav {
    background-color: darkgray;
}

a.menu {
    display: inline-block;
    padding: 10px 30px;
    color: white;
    text-decoration: none;
    text-align: center;
}

a.menu:hover {
    background-color: darkorange;
}

under {
    font-size: 14px;
    text-align: center; 
    background: lightgray; 
    color:gray;
    display: block;
    margin: 10px 0px;
    padding: 5px;
}

covid {
    text-align: center; 
    display: block;
    margin: 10px 20% 10px 20%;
    padding: 5px;
    border: 1px solid gray; 
    color: red;
}

section h1 {
    font-size: 24px;
    margin: 0 20% 10px 20%;
    padding-bottom: 10px;
    font-weight: 400;
    text-align: center;
    border-bottom: 2px solid orange;
}

section h2 {
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    padding-bottom: 20px;
}

footer{
    height: 40px;
    line-height: 40px;
    background-color:darkgrey;
    color: white;
    text-decoration: none;
    font-size: 14px;
}